Subject: Re: FVWM: CVS access through a firewall?

From: Dominik Vogt <[email-masked]>
Date: Fri, 8 Oct 1999 15:48:25 +0200

On Fri, Oct 08, 1999 at 09:17:24AM -0400, [email-masked] wrote:
> Dominik Vogt <[email-masked]> writes:
> > On Wed, Oct 06, 1999 at 03:22:44PM +1000, Benjamin Low wrote:
> > > 
> > > I'd like to contribute a little patch (see postings about a month ago
> > > re. "StickyIconsAreReallySticky"). 
> > 
> > Uh, can you think of a better name for that style?
> 
> Can I recommend "IconsStayInPlace"?

Yes, that's much better :)
 
> (This is another thread that belongs on fvwm-workers, but I don't
> have Benjamiin Low's email address handy.)

 <[email-masked]>

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]